Activity log for bug #1826182

Date Who What changed Old value New value Message
2019-04-24 10:23:24 Ppaalanen bug added bug
2019-04-26 02:10:01 Daniel van Vugt tags fixed-in-3.32.1 fixed-upstream
2019-04-26 02:10:08 Daniel van Vugt mutter (Ubuntu): importance Undecided High
2019-04-26 02:10:12 Daniel van Vugt mutter (Ubuntu): status New Triaged
2019-04-26 02:10:22 Daniel van Vugt bug watch added https://gitlab.gnome.org/GNOME/mutter/issues/542
2019-04-26 02:10:22 Daniel van Vugt bug task added mutter
2019-04-26 02:11:01 Daniel van Vugt tags fixed-in-3.32.1 fixed-upstream disco fixed-in-3.32.1 fixed-upstream
2019-04-26 02:11:25 Daniel van Vugt nominated for series Ubuntu Disco
2019-04-26 02:11:25 Daniel van Vugt bug task added mutter (Ubuntu Disco)
2019-04-26 02:11:25 Daniel van Vugt nominated for series Ubuntu Eoan
2019-04-26 02:11:25 Daniel van Vugt bug task added mutter (Ubuntu Eoan)
2019-04-26 02:11:32 Daniel van Vugt mutter (Ubuntu Disco): importance Undecided High
2019-04-26 02:11:35 Daniel van Vugt mutter (Ubuntu Disco): status New Triaged
2019-04-26 02:18:33 Bug Watch Updater mutter: status Unknown Fix Released
2019-04-29 21:17:50 Marco Trevisan (Treviño) mutter (Ubuntu Eoan): status Triaged In Progress
2019-04-29 21:17:55 Marco Trevisan (Treviño) mutter (Ubuntu Eoan): assignee Marco Trevisan (Treviño) (3v1n0)
2019-04-29 21:52:41 Launchpad Janitor merge proposal linked https://code.launchpad.net/~3v1n0/ubuntu/+source/mutter/+git/mutter/+merge/366666
2019-04-30 13:57:28 Will Cooke mutter (Ubuntu Disco): assignee Marco Trevisan (Treviño) (3v1n0)
2019-04-30 17:32:03 Marco Trevisan (Treviño) mutter (Ubuntu Disco): status Triaged In Progress
2019-05-01 06:04:13 Marco Trevisan (Treviño) description Ubuntu 19.04 DisplayLink properietary driver installed. Log in to GNOME desktop in Wayland mode. Hotplug a DisplayLink USB dock with one monitor connected. What happens: The desktop session shuts down and throws me back into the login screen, where Wayland sessions are no longer available. What I would expect: the new monitor is taken into use and the desktop session continues normally. Installed: libmutter-4-0 3.32.0+git20190410-1ubuntu1 This issue is already fixed upstream: https://gitlab.gnome.org/GNOME/mutter/merge_requests/521 The fix has been released as part of mutter 3.32.1. I would hope the mutter package would be updated to the new upstream point release. [ Description ] Ubuntu 19.04 DisplayLink properietary driver installed. Log in to GNOME desktop in Wayland mode. Hotplug a DisplayLink USB dock with one monitor connected. What happens: The desktop session shuts down and throws me back into the login screen, where Wayland sessions are no longer available. What I would expect: the new monitor is taken into use and the desktop session continues normally. Installed: libmutter-4-0 3.32.0+git20190410-1ubuntu1 This issue is already fixed upstream: https://gitlab.gnome.org/GNOME/mutter/merge_requests/521 The fix has been released as part of mutter 3.32.1. I would hope the mutter package would be updated to the new upstream point release. [ QA ] No further verification as this is a fix coming with a GNOME micro release update that is covered by this exception https://wiki.ubuntu.com/StableReleaseUpdates/GNOME
2019-05-01 11:34:41 Launchpad Janitor mutter (Ubuntu Eoan): status In Progress Fix Released
2019-05-06 12:17:39 Łukasz Zemczak mutter (Ubuntu Disco): status In Progress Fix Committed
2019-05-06 12:17:40 Łukasz Zemczak bug added subscriber Ubuntu Stable Release Updates Team
2019-05-06 12:17:41 Łukasz Zemczak bug added subscriber SRU Verification
2019-05-06 12:17:44 Łukasz Zemczak tags disco fixed-in-3.32.1 fixed-upstream disco fixed-in-3.32.1 fixed-upstream verification-needed verification-needed-disco
2019-05-07 09:43:18 Ppaalanen tags disco fixed-in-3.32.1 fixed-upstream verification-needed verification-needed-disco disco fixed-in-3.32.1 fixed-upstream verification-done-disco verification-needed
2019-06-03 09:13:38 Launchpad Janitor mutter (Ubuntu Disco): status Fix Committed Fix Released
2019-06-03 09:14:03 Łukasz Zemczak removed subscriber Ubuntu Stable Release Updates Team